/* ===========================
--- place course specific styling in this file
============================ */

h1, h2, h3, h4, h5, h6 {
  font-family: Corbel, Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}
body {
  font-family: Corbel, Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}
#course-content {
  background: rgb(255,255,255);
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+1,dbebff+100
  background: rgb(255,255,255); /* Old browsers
  background: -moz-linear-gradient(top,  rgba(255,255,255,1) 1%, rgba(219,235,255,1) 100%); /* FF3.6-15
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(219,235,255,1) 100%); /* Chrome10-25,Safari5.1-6
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 1%,rgba(219,235,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbebff',GradientType=0 ); /* IE6-9
  */
}

#topBar {
    background-color: #000;
}


/* =========================== 
For course menus with long titles, note number of lines of longest item text at largest breakpoint and change max-height accordingly: 
1-line: 90px; 2-lines: 95px; 3-lines: 120px; 4-lines: 155px;
============================ */
/* 
.menuItem { max-height: 120px; }

@media only screen and (max-width : 767px) {
  .menuItem { max-height: 80px; }
} */


/* ===========================
hide UI elements (play/pause, volume control, study guide, CC) for non-Animate/mediasite courses
============================ */
/* #pauseBtn, #studyGuideDigital, #bs-slider-container { display: none; } */


/* ===========================
hide UI elements (play/pause, volume control, study guide, CC) for mishap investigation courses
============================ */
/* #studyGuideDigital, #studyGuidePrint, #slides-text { display: none; } */


/* ===========================
hide STEP logo for non-STEP courses
============================ */
#stepLogo { z-index: -100; }